Hi,

Not used Lightwave/Modeler for a while as i left my dongle in London,... Finally picked it up but now when i try to open any of the programs (except the hub) it tells me 'Unable to locate "Eve3.framework" The necessary bundle could not be found'.

Now usually i would just reinstall Lightwave, but funnily enough (or it would be if this wasnt a problem) thats also in London... Im not... how can i get the programs working again?

Thanks,


cuse